<div class="todo-wrapper">
  <h2>Todo List</h2>
  <div class="input-section">
    <input #addtodo type="text" name="add-todo" id="mytodo">
    <button class="btn-add" (click)="addTodo(addtodo.value); addtodo.value=''">Add</button>
  </div>
  <div class="list-section">
    <p class="todo-item" *ngFor="let item of todos$ | async">
      <span class="msg">{{ item.content }}</span>
      <span class="btn-del" (click)="onDelete(item.id)">Delete</span>
    </p>
  </div>
</div>